<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zjrs.ggfw.rlzysc.entity.GrqzJlxxMapper">

    <select id="getJlslh" parameterType="com.zjrs.ggfw.rlzysc.dto.GrqzJlxxDTO" resultType="com.zjrs.ggfw.rlzysc.dto.GrqzJlxxDTO">
        select RS_RLZY_JLXX_LSH from v_RS_RLZY_JLXX where rs_yhlsh=#{dto.rsyhlsh} 
    </select>

</mapper>
